{
    "common": {
        "name": "Name",
        "description": "Description",
        "type": "Type",
        "status": "Status",
        "deployStatus": "Deploy Status",
        "groups": "Groups",
        "group": "Group",
        "home": "Home",
        "actions": "Actions",
        "upgrade": "Upgrade",
        "redeploy": "Redeploy",
        "objectName": "Object Name",
        "downloadSSH": "Download SSH key",
        "username": "Username",
        "user": "User",
        "password": "Password",
        "repeatPassword": "Repeate password",
        "version": "Version",
        "kernel": "Kernel",
        "params": "Params",
        "usedBy": "Used By",
        "online": "Online",
        "offline": "Offline",
        "uploadSSH": "Upload SSH key",
        "repositories": "Repositories",
        "repository": "Repository",
        "proxyInstall": "Proxy install",
        "proxyServer": "Proxy server",
        "setValues": "Set values",
        "setNodes": "Select nodes",
        "setGroups": "Select groups",
        "installSet": "Installation settings",
        "kubVer": " Kubernetes version",
        "offlineInstall": "Offline Installation",
        "dockerReg": "Docker registry",
        "rawReg": "Raw registry",
        "helmReg": "Helm registry",
        "installCluster": "Install Cluster tools",
        "security": "Security",
        "allInOne": "All-in-One",
        "template": "Template",
        "summary": "Summary",
        "updateAvailable": "Available version for update",
        "updateNote": "You can upgrade Kubernetes version only step by step flow.",
        "compStatus": "Component Status",
        "tools": "Tools",
        "tool": "Tool",
        "app": "App",
        "noteClusterTools": "Can't install cluster tools! You have to add helm repository first.",
        "ctrlForce": "Press CTRL to force delete.",
        "notUniqueKeys": "Keys are not unique",
        "key": "Key",
        "value": "Value",
        "labels": "Labels",
        "label": "label",
        "taints": "Taints",
        "taint": "taint",
        "effect": "Effect",
        "uploadKey": "Upload Public Key",
        "namespaces": "Namespaces",
        "namespace": "Namespace",
        "syncInProgress": "Sync force operation in progress...",
        "emptyClusterTools": "Can't use cluster tools! You have to add helm repository first.",
        "emptyDevTools": "Can't use marketplace! You have to add helm repository first.",
        "activeTools": "Active tools",
        "availableTools": "Available tools",
        "preparingTools": "Prepearing tools...",
        "syncNote": "Sync force all  tools data from the remote repository? Operation may take some time.",
        "clusterTools": "Cluster tools",
        "devTools": "Dev tools",
        "corruptedChart": "Corrupted chart",
        "vars": "Vars",
        "values": "Values",
        "releaseName": "Release Name",
        "helmApp": "Helm App Marketplace",
        "findError": "Can't find tools",
        "search": "Search...",
        "enabled": "enabled",
        "disabled": "disabled",
        "enabled_single": "enabled",
        "disabled_single": "disabled",
        "2fa": "2FA",
        "user_single": "user",
        "group_single": "group",
        "create": "Сreate {{entity}}",
        "add": "Add {{entity}}",
        "edit": "Edit {{entity}}",
        "delete": "Delete {{entity}}",
        "groupName": "Group name",
        "login": "Login",
        "email": "Email",
        "enable": "Enable",
        "level": "Level",
        "provider": "Provider",
        "provider_single": "provider", 
        "providerEmpty": "LDAP list is empty",
        "providerName": "Provider Name",
        "bindCredential": "Bind Credential",
        "bindDn": "Bind DN",
        "connectionUrl": "Connection URL",
        "userLDAPattr": "Username LDAP Attribute",
        "usersDN": "Users DN",
        "groupDN": "Group DN",
        "firstNameLDAPattr": "FirstName LDAP Attribute",
        "firstName": "First name",
        "lastName": "Last name",
        "globalPermissions": "Global permissions",
        "objectPermissions": "Object permissions",
        "scopes": "Scopes",
        "scope": "Scope",
        "resources": "Resources",
        "resource": "Resource",
        "members": "Members",
        "member": "member",        
        "started": "Started",
        "lastAccess": "Last Access",
        "ip": "IP address",
        "signOut": "Sign Out",
        "advanced": "Advanced mode",
        "usernameFilter": "Filter by username",
        "nameFilter": "Filter by name",
        "objectnameFilter": "Filter by object name",
        "date": "Date",
        "access": "Access",
        "action": "Action",
        "object": "Object",
        "details": "Details",
        "host": "Host",
        "agent": "User-Agent",
        "actual": "Actual",
        "history": "History",
        "noMessages": "No messages",
        "messageLog": "Message log",
        "severity": "Severity",
        "dockerHubProxy": "Docker Hub Proxy",
        "proxyIp": "Proxy IP",
        "deleteHelper": "Press CTRL to Force Delete",
        "notificationProvider": "Notification provider",
        "providerTarget": "Provider target",
        "smtpServer": "SMTP server",
        "smtpPort": "SMTP port",
        "smtpTls": "SMTP TLS",
        "smtpUser": "SMTP user",
        "smtpPass": "SMTP password",
        "channel": "channel",
        "notifications": "Notifications",
        "channelName": "Channel name",
        "messageLevel": "Select message level",
        "destination": "Destination"
    },
    "status": {
        "online": "Online",
        "success": "Success",
        "create": "Create",
        "delete": "Delete",
        "recreate": "Recreate",
        "inprogress": "In Progress",
        "offline": "Offline",
        "failed": "Failed",
        "error": "Error",
        "warning": "Warning",
        "info": "Info"
    },
    "buttons": {
        "clear": "Clear all",
        "done": "Done",
        "cancel": "Cancel",
        "delete": "Delete",
        "chooseFile": "Choose file",
        "upgrade": "Upgrade",
        "recreate": "Recreate",
        "tools": "Install Tools",
        "install": "Install",
        "forceDelete": "Force Delete",
        "forceSync": "Force sync",
        "uploadKey": "Upload Key",
        "partSync": "Partial Sync",
        "fullSync": "Full Sync",
        "signOut": "Sign Out",
        "sendMessage": "Send message"
    },
    "dialogs": {
        "delete": "Do you really want delete $t({{entityName}})",
        "redeploy": "Do you really want redeploy $t({{entityName}}) ",
        "deleteMembers": "Do you really want to delete selected members from group?",
        "signOutSession": "Do you really want to sign out this session - $t({{sessionName}})",
        "createProviders": "Would you like to create a notification provider?",
        "createChannel": "Would you like to create a new channel for notification?"
    },
    "toasts": {
        "add": "$t({{entity}}) <b>$t({{entityName}})</b> was successfully added",
        "edit": "$t({{entity}}) <b>$t({{entityName}})</b> was successfully updated",
        "delete": "$t({{entity}}) <b>$t({{entityName}})</b> was successfully deleted",
        "sync": "Sync <b>$t({{entityName}}</b>) was successfully synchronized",
        "deleteErrorResources": "<b>$t({{entity}}) $t({{entityName}})</b> can not be removed<br /><br />Please at first delete resources:",
        "redeploy": "<b>$t({{entity}}) $t({{entityName}})</b> redeploy in progress...",
        "update": "<b>$t({{entityName}})</b> $t({{entity}}) was successfully updated",
        "addProgress": "Add $t({{entity}}) in progress...",
        "editProgress": "Edit $t({{entity}}) in progress...",
        "2fa": "2FA $t({{status}}) for all users",
        "user2fa": "2FA for user <b>$t({{entityName}})</b> $t({{status}})",
        "membersDeleted": "Selected members were successfully deleted",
        "unreacheableList": "User's list is unreacheable",
        "addMembers": "Members were succesfully added in group <b>$t({{groupName}})</b>",
        "signOutSession": "$t({{sessionName}}) was successfully signed out"
    },
    "wizards": {
        "chooseServise": "Сhoose servise",
        "setNodes": "Set nodes",
        "setValues": "Set values"
    },
    "navigation":{
        "platforms": "Platforms",
        "monitoring": "Monitoring",
        "logging": "Logging",
        "settings": "Settings",
        "userlog": "User Log",
        "summary": "Summary",
        "namespaces": "Namespaces",
        "permissions": "Permissions",
        "usermanagement": "User management",
        "users": "Users",
        "groups": "Groups",
        "providers": "Providers",
        "sessions": "Sessions",
        "repositories": "Repositories",
        "helm": "Helm",
        "docker": "Docker",
        "raw": "Raw"
    },
    "validation": {
        "alphanumericCharacters": "$t({{entityName}}) must consist of lowercase alphanumeric characters",
        "symbols": "$t({{entityName}}) should not contain spaces or special symbols",
        "isRequired": "$t({{entityName}}) is required",
        "patternValid": "$t({{entityName}}) is not valid",
        "passwordMatch": "Passwords do not match"
    },
    "scopes": {
        "list": "list",
        "edit": "edit",
        "create": "create",
        "get": "get",
        "delete": "delete"
    },
    "logs": {
        "5_min": "5 minutes",
        "10_min": "10 minutes",
        "30_min": "30 minutes",
        "1_hour": "1 hour",
        "6_hours": "6 hours",
        "1_day": "1 day",
        "1_week": "1 week",
        "1_month": "1 month",
        "all_Actions": "All Actions",
        "add_Worker": "Add Worker(s)",
        "create": "Create",
        "update": "Update",
        "upgrade": "Upgrade",
        "recreate": "Recreate",
        "delete": "Delete",
        "force_Delete": "Force Delete",
        "remove_Worker": "Remove Worker(s)",
        "import": "Import",
        "upgrade_Version": "Upgrade Version",
        "edit_Permission": "Edit Permission",
        "export": "Export",
        "all_Objects": "All Objects",
        "platforms": "Platforms",
        "clusters": "Clusters",
        "user": "User",
        "group": "Group",
        "LDAP": "LDAP",
        "credential": "Credential",
        "nodes": "Nodes",
        "message": "Message",
        "userLog": "User Log",
        "infrastructures": "Infrastructures",
        "userHelmCharts": "User Helm Charts",
        "vendorHelmCharts": "Vendor Helm Charts",
        "userHelmRepo": "User Helm Repo",
        "vendorHelmRepo": "Vendor Helm Repo",
        "vendorDockerRepo": "Vendor Docker Repo",
        "vendorRawRepo": "Vendor Raw Repo",
        "allStates": "All States",
        "waiting": "Waiting",
        "success": "Success",
        "inProgress": "In Progress",
        "failed": "Failed",
        "allTypes": "All types",
        "status": "Status",
        "info": "Info",
        "allStatuses": "All Statuses",
        "online": "Online",
        "offline": "Offline",
        "allSeverity": "All severity"
    },
    "notifications": {
        "email": "Email",
        "telegram": "Telegram",
        "msTeams": "MS Teams",
        "trueConf": "True Conf"
    }
    
}
